.sprachumschaltung{color:#cc0000;}
.navigation_aktiv{background-color:#D2D2C8;}
}
.inhaltsbereich th.grauhinterlegt{background-color:#DCDCD3;border:2px solid #EFEFE9;}
**/   .inhaltsbereich th{background-color:#DCDCD3;border:2px solid #EFEFE9;}
.inhaltsbereich td{background-color:#DCDCD3;border:2px solid #EFEFE9;}
.inhaltsbereich td.linie{background-color:#AFAFAF;}
.inhaltsbereich form{background-color:#DCDCD3;}
.inhaltsbereich input,.inhaltsbereich textarea{background-color:#FFFFFF;}
.inhaltsbereich select{background-color:#FFFFFF;}
.inhaltsbereich .eingabefeld{background-color:#FFFFFF;}
.inhaltsbereich input.login_passwort,input.zweispaltig,select.zweispaltig{background-color:#FFFFFF;}
.inhaltsbereich input.suche_kurz{background-color:#FFFFFF;}
.inhaltsbereich textarea{background-color:#FFFFFF;}
.inhaltsbereich button{background-color:#FFFFFF;}
.auswahlbox{background-color:#DCDCD3;}
.inhaltsbereich div.grauhinterlegt,.inhaltsbereich div.hinterlegt{background-color:#DCDCD3;}
#bild{background-color:#DCDCD3;}
#bild_klein{background-color:#DCDCD3;}
#bild_gross{background-color:#DCDCD3;}
.inhaltsbereich td.galeriebild{background-color:#DCDCD3;}
.inhaltsbereich td.galeriebild p{color:#606060;}
.bild_detailansicht table tr td{background-color:#DCDCD3;}
.hauptnavigation a:link,.hauptnavigation a:visited{display:block;width:200px;text-decoration:none;color:#000000;margin-top:1px;}
.hauptnavigation a:hover{color:#000000;background-color:#DCDCD3;}
.navigationspfad{padding-top:7px;font-size:.8em;color:#7E7E7E;}
.navigationspfad a{color:#7E7E7E;}
.navigationspfad a:hover{color:#3BA328;}
.funktionsbereich a:link,.funktionsbereich a:visited{text-decoration:none;color:#000099;}
.funktionsbereich a:hover{text-decoration:underline;}
.inhaltsbereich a:link{text-decoration:none;color:#000099;}
.inhaltsbereich a:visited{text-decoration:none;color:#6666CC;}
.inhaltsbereich a:hover{text-decoration:underline;color:#000099;}
.servicetext a:link{text-decoration:none;color:#000099;}
.servicetext a:visited{text-decoration:none;color:#6666CC;}
.servicetext a span{text-decoration:none;color:#000099;display:none;}
.servicetext a:focus span,.servicetext a:active span{display:block;}
.servicetext a:hover{text-decoration:underline;color:#000099;}
.sprachauswahl a:link,.sprachauswahl a:visited,.sprachauswahl a:hover{color:#006633;}
.navigationspfad{padding-top:7px;font-size:.8em;color:#7E7E7E;}
.navigationspfad a{color:#7E7E7E;}
.navigationspfad a:hover{color:#3BA328;}
.funktionsbereich a:link,.funktionsbereich a:visited{text-decoration:none;color:#000099;}
.funktionsbereich a:hover{text-decoration:underline;}
.fusszeile a:link,.fusszeile a:visited{color:#000099;;}
fusszeile a:link,.fusszeile a:visited{padding-right:3px;text-decoration:none;font-size:.8em;color:#000099;}
.fusszeile a:hover{padding-right:3px;text-decoration:underline;font-size:.8em;color:#000099;}
